• I was helping to translate the wp plugin and i’ve seen this mistake: “Cmpatible to latest version of Visual Composer”
    I think you missed an “O” from the word “Compatible”

  • The topic ‘The text is misspelled’ is closed to new replies.